.center {
    margin: auto;
    align-items: center;
  }
.kotak{
      background-color: #C4C4C4;
      margin:auto;
      width: 20%;
      border: 1cm;
      border-color: black;

  }
.tombol{
  margin-left: 72%;
}
.inputan{
  font-size: 50px;
  font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
}
.gambar{
  margin-top: 5%;
}